---
search:
  tags:
    - Standings
    - GET
seo:
  description: >-
    Running injuries that have aired. Reference for the GET /injuries endpoint
    in the Hockay API.
sidebar:
  label: Running injuries that have aired
  badge: GET
title: Running injuries that have aired
type: openapi-operation
---
`GET /injuries`

**Responses**

- `200` — OK
- `304` — Not modified (If-None-Match matched the ETag)
- `401` — Missing, unknown, revoked, or expired key
- `403` — This account cannot use this key class
- `429` — Rate limited; retry after the Retry-After seconds

Response example, 200:

```json
{
  "data": [
    {
      "injuryId": "string",
      "playerId": "string",
      "teamId": "string",
      "severity": "major",
      "cause": "string",
      "gamesLeft": -9007199254740991,
      "replacementPlayerId": "string"
    }
  ]
}
```
